const path = require('path');

module.exports = {
  entry: './index.js',
  output: {
    path: path.resolve(__dirname, 'dist'),
    filename: 'index.bundle.js'
  },

  module: {
    loaders: [{
      include: ['index.js'],
      loader: 'babel-loader',
      query: {
        presets: ['es2015'],
      }
    }]
  }
};
